Raised This Month: $48 Target: $400
 12% 

amx_spectate problem


Post New Thread Reply   
 
Thread Tools Display Modes
Author Message
JUICEFU93KRU
New Member
Join Date: Jun 2018
Old 06-10-2018 , 04:18   amx_spectate problem
Reply With Quote #1

Hello,

I have some problem with amx_spectate plugin
My server worked on reHLDS and reUNION and i have reAdminFreeLook.amxx and amx_spectate plugin worked very well,
Now, my server is on HLDS and with admin_freelook2.amxx, amx_spectate have some bugs
When im in invisible spectator and new round start, plugin send me to do SPEC on scoreboard, im not in invisible spectator
I know that amx_spectate and admin_freelook2.amxx and admin_freelook.amxx killing each other and causing bugs, so is anyone here fixed this problems?
Sorry for bad english, i am new here and i dont know english so good
JUICEFU93KRU is offline
Relaxing
Veteran Member
Join Date: Jun 2016
Location: Catlands
Old 06-10-2018 , 06:23   Re: amx_spectate problem
Reply With Quote #2

I think that you should re-install non re-hlds and removing any of these re-gabage stuff because they aren't re-worth it.
__________________
Have A Relaxing Day | Wiki
aim_relaxing
Relaxing is offline
WhiteFang1319
Senior Member
Join Date: Jan 2017
Location: India
Old 06-10-2018 , 08:21   Re: amx_spectate problem
Reply With Quote #3

Use: https://neugomon.ru/threads/976/
normally not needed but will work for your case
WhiteFang1319 is offline
JUICEFU93KRU
New Member
Join Date: Jun 2018
Old 06-10-2018 , 09:30   Re: amx_spectate problem
Reply With Quote #4

Quote:
Originally Posted by WhiteFang1319 View Post
Use: https://neugomon.ru/threads/976/
normally not needed but will work for your case
I see in description this

Requirements:
ReHLDS
ReAPI 5.2.0.121-dev and higher

i dont have rehlds and reunion, only HLDS, i like this plugin and i think it will be good but this plugin will work on HLDS?
JUICEFU93KRU is offline
WhiteFang1319
Senior Member
Join Date: Jan 2017
Location: India
Old 06-10-2018 , 10:36   Re: amx_spectate problem
Reply With Quote #5

Quote:
Originally Posted by JUICEFU93KRU View Post
I see in description this

Requirements:
ReHLDS
ReAPI 5.2.0.121-dev and higher

i dont have rehlds and reunion, only HLDS, i like this plugin and i think it will be good but this plugin will work on HLDS?
Sorry I forgot that. Nope it'll require rehlds and ReAPI. As far as I know there's no solution for you
WhiteFang1319 is offline
Reply


Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump


All times are GMT -4. The time now is 08:44.


Powered by vBulletin®
Copyright ©2000 - 2018, vBulletin Solutions, Inc.
Theme made by Freecode